{
	"stringList" :
	{
		"import_name" : ["騎乗位（ノリノリ）"],
		"import_stage1" : [
			"u#{s}のデカちんぽ入ってくる……♪",
			"s#くぅ……凄い膣圧だ……",
			"u#んっ……気持ちい…♪",
			"s#ぐぅ……",
			"u#んんっ…いいっ…{s}のデカちんぽ気持ちいいわ……♪",
			"s#油断したら、すぐ出ちまいそうだ…！",
			"u#ふふ、いいのよ、出しても…♪",
			"u#その代わり、空になるまで出してもらうわ…♪",
			"#ssend"
			],
		"import_stage2" : [
			"u#カリが膣内を引っかけて……あはっ……♪",
			"s#すげぇ腰遣いだ……おおっ……",
			"u#{s}ちんぽが気持ち良くさせてくれるからぁ…",
			"u#頑張って腰振ろうって気にさせてくれるの♪",
			"s#そいつは男冥利に尽きる…ね…",
			"u#本当、このおちんぽ凄い……奥まで届くぅ……♪",
			"u#んふっ…♪んっ……んん～……♪",
			"s#ぐぅ、ヒダが絡みついて……",
			"u#はぁ…あはぁ……♪",
			"#ssend"
			],
		"import_stage3" : [
			"u#んん、もっと、もっと頂戴！",
			"s#うお、激しすぎ……",
			"u#もっと深くぅ……子宮まで突いてぇ…♪",
			"u#貴方のを奥深くで感じたいのぉ…♪",
			"s#くぅ、この淫売め！お望み通り奥まで挿入れてやる！",
			"u#あっはぁ…♪",
			"u#突いてる、子宮口こつこつ突いてるのぉ……♪",
			"u#んあっ、はぁっ……♪ああっ！",
			"#ssend"
			],
		"import_stage4" : [
			"u#おまんこっおまんこイイッ！",
			"s#うおっ更に激しくなるのかよ！",
			"u#ふふっ、イッちゃう？イッちゃう？",
			"s#くぅ、これはたまらん…",
			"u#出すなら、膣内に、膣内に出して……♪",
			"s#言われなくても…たっぷり注いでやるからな…！",
			"u#んっ…ああん♪楽しみ、だわ……♪",
			"u#膣内で大きくなって、出すのね♪",
			"u#おちんぽミルク私の膣内に出しちゃうのね♪",
			"#ssend"
			],
		"import_stage5" : [
			"s#ぐぅ…射精るぞ！",
			"u#ああん♪出てる…お腹に注がれてるのぉ……",
			"u#{s}のおちんぽミルクで孕まされてるのぉ……♪",
			"s#ああ～、射精した射精した……",
			"u#それじゃ、もう一回行けるわね…♪",
			"s#オイオイオイマジかよ…",
			"#ssend"
			]
	}
}
